* {
	margin: 0; padding: 0;
} 
body {
	margin: 0; padding: 0;
	font: 71%/1.5em  Verdana, 'Trebuchet MS', Arial, Sans-serif;
	background: url(fig/head.gif) repeat-x;
	color: #666666;	
	text-align: center;		
}

/* links */
a {
	background: inherit;
	color: #1e4b94; 
}

a:hover {
	background: inherit;
	color: #8f8f8f;
/*	color: #006699; */
}

/* headers */
h1, h2, h3 {
	font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif;
	text-transform: uppercase;
        color: #1e4b94;
}
h1 { font-size: 1.5em; }
h2 { font-size: 1.5em; text-transform: none;}
h3 { font-size: 1.2em; text-transform: none;}

#main h1 {
	padding: 10px 0 5px 5px;
	margin: 0 0 0 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #f2f2f2; 	
}	
#sidebar h1 {
	padding: 10px 0px 5px 30px;
	background: url(fig/square_arrow.gif) no-repeat 2px 12px;
	margin: 0;
	text-transform: uppercase;	
	border-bottom: 3px solid #f2f2f2; 	
}

p, h1, h2, h3 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;	
      color: #1e4b94;
/*	color: #72A545;	 */
}
ul span, ol span {
	color: #666666;
}


/*****************/
/*    Layout     */
/*****************/
#wrap {
	margin: 0 auto;
      width: 850px;  	
	text-align: left;		
	background: #FFF;	
}
#content-wrap {
	clear:both;
   margin: 0; padding:0;
	width: 850px;	
}

/* header */
#header {
	position: relative;
	background: url(fig/head.gif) repeat-x;
	height: 85px;	
}
#header h1#logo {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 4.1em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #CCC;
	text-transform: none;
	/* change the values of top and Left to adjust the position of the logo*/
	top: 0; left: 5px;	
}

/* main column */
#main {
	float: left;
	margin-left: 15px;
	padding: 0;
	width: 64%;	
}

#main ul, ol {
	margin: 10px 30px;
	padding: 0 15px;	
	color: #666666;	
}

#main ul.submenu {
	list-style: none;
	text-align: left;
	margin: 0 0 20px 0;	
	padding-right: 0;		
	text-decoration: none;
}
#main ul.submenu li {
	background: url(fig/arrow.gif) no-repeat 2px 5px;
	padding: 2px 5px 2px 20px;	
}

#main ul.submenu a {
	font-weight: bold;
	background-image: none;
	text-decoration: none;	
}


/* sideabar */
#sidebar {
	float: left;
	width: 21%;
	margin: 0;	padding: 0; 
	display: inline;	
}
#sidebar ul.menu {
	list-style: none;
	text-align: left;
	margin: 0 0 0 0;	
	padding-right: 0;		
	text-decoration: none;
}
#sidebar ul.menu li {
	border-bottom: 2px solid #EFF0F1;
	background: url(fig/square_arrow.gif) no-repeat 2px 12px;
	padding: 10px 0px 5px 30px;
	margin: 0;
	font: bold 18px 'Trebuchet MS', Tahoma, Sans-serif;
}

#sidebar ul.menu a {
	font-weight: bold;
	background-image: none;
	text-decoration: none;	
}

#next{
      clear: both;
      text-align: center;	
      height: 50px;	
      color:#0000a0;
}

/* footer */
#footer {
	clear: both;
	background: #FFF url(fig/footer.gif) repeat-x left top;
	border-top: 1px solid #F2F2F2;
	text-align: center;	
	height: 50px;	
}

img {
	border: 4px solid #FFF;
}





